@charset "UTF-8";

/*公共样式*/
html{font-size:625%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,
fieldset,input,textarea,p,blockquote,th,td {
    margin:0;
    padding:0;
}
h2{font:600 40px/40px '微软雅黑';}
ul li{list-style:none;}
a{text-decoration:none;color: #333}
a:link{text-decoration:none;   /* 指正常的未被访问过的链接*/}
a:visited{text-decoration:none; /*指已经访问过的链接*/}
a:hover{text-decoration:none;/*指鼠标在链接*/}
a:active{text-decoration:none;/* 指正在点的链接*/}
body{background-color:#fff;}
.img{width: 100%;display: block}

.abanner{
    width: 100%;
    height: 4.48rem;
}

.t1{
    width: 4.65rem;
    height: 0.55rem;
    margin: 0 auto;
    margin-top: 0.76rem;
    margin-bottom: 0.64rem;
}

.video1{
    width: 8.54rem;
    height: 4.81rem;
    margin: 0 auto;
}

.bihuan{
    font-size:0.38rem;
    font-weight:bold;
    color:rgba(38,38,38,1);
    line-height:0.32rem;
    text-align: center;
    margin-top: 0.63rem;
}

.bhcon{
    width: 8.44rem;
    margin: 0 auto;
    text-align: left;
    font-size:0.28rem;
    font-weight:400;
    color:rgba(99,99,99,1);
    line-height:0.46rem;
    margin-top: 0.32rem;
}

.jie{
    width: 8.52rem;
    height: 4.01rem;
    margin-left: 0.54rem;
    margin-top: 0.44rem;
    float: left;
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;
}

.jie .box{
    width: 2.56rem;
    height: 4.01rem;
    margin-right: 0.41rem;
    background: #F6F6F6;
    position: relative;
    display: inline-block;
}

.jie .box .l{
    width:2.18rem;
    height:1px;
    background:rgba(225,225,225,1);
    margin: 0 auto;
    margin-top: 0.15rem;
}

.jie .box p{
    font-size:0.31rem;
    color:rgba(0,160,155,1);
    line-height:0.32rem;
    text-align: center;
    font-weight: bold;
    margin-top: 0.2rem;
}

.quanmao{
    width: 100%;
    height: 19.3rem;
    background: #1F1F1F;
    margin-top: 0.77rem;
    padding-top: 0.76rem;
    box-sizing: border-box;
}

.t2{
    width: 5.58rem;
    height: 0.55rem;
    margin: 0 auto;
    margin-bottom: 1.05rem;
}

.quanmao1{
    width: 8.05rem;
    height: 5.25rem;
    margin: 0 auto;
}

.quanmao1word{
    font-size:0.28rem;
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:0.46rem;
    text-align: center;
    margin-top: 0.46rem;
    margin-bottom: 0.97rem;
}

.quanmao2{
    width: 7.79rem;
    height: 5.99rem;
    margin: 0 auto;
    margin-top: 0.15rem;
}

.t3{
    width: 3.01rem;
    height: 0.55rem;
    margin: 0 auto;
    margin-top: 0.79rem;
    margin-bottom: 0.64rem;
    text-align: center;
}

.wstit{
    font-size:0.36rem;
    font-weight:bold;
    color:rgba(0,0,0,1);
    line-height:0.46rem;
    margin-top: 0.64rem;
    text-align: center;
}

.wscon{
    font-size:0.28rem;
    font-weight:400;
    color:rgba(99,99,99,1);
    line-height:0.36rem;
    text-align: center;
    margin-top: 0.12rem;
}

.video2{
    width: 8.54rem;
    height: 4.81rem;
    margin: 0 auto;
    margin-top: 0.37rem;
}

.wsintro{
    width: 100%;
    height: 7.6rem;
    background: #00A09B;
    margin-top: -1.51rem;
    position: relative;
    z-index: -1;
}

.wsl{
    position: absolute;
    top: 2.14rem;
    left: 0.95rem;
    width: 1.31rem;
    height: 4.77rem;
}

.ins{
    width: 5.6rem;
    height: 0.74rem;
}

.ins1{
    position: absolute;
    top: 2.38rem;
    left: 3.14rem;
}

.ins2{
    position: absolute;
    top: 3.62rem;
    left: 3.14rem;
}

.ins3{
    position: absolute;
    top: 4.86rem;
    left: 3.14rem;
}

.ins4{
    position: absolute;
    top: 6.11rem;
    left: 3.14rem;
}

.ins .left{
    width: 0.74rem;
    margin-right: 0.26rem;
    float: left;
}

.ins p{
    float: left;
}

.r1{
    font-size:0.36rem;
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:0.42rem;
}

.r2{
    font-size:0.28rem;
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:0.38rem;
}

.t4{
    width: 3.85rem;
    height: 0.55rem;
    margin: 0 auto;
    margin-top: 0.77rem;
    margin-bottom: 0.77rem;
    text-align: center;
}

.bigmall{
    width: 8.52rem;
    height: 6.43rem;
    margin: 0 auto;
}

.mallbox{
    width: 8.52rem;
    height: 1.69rem;
    margin: 0 auto;
    margin-top: 0.1rem;
    display: -webkit-flex; /* Safari，Chrome */
    display: flex;
    justify-content:space-between;
}

.mallbox .box{
    width: 2.69rem;
    height: 100%;
}

.putin{
    font-size:0.67rem;
    font-weight:bold;
    color:rgba(0,160,155,1);
    margin-top: 0.54rem;
    margin-bottom: 0.41rem;
    text-align: center;
}

.putcon{
    font-size:0.28rem;
    font-weight:400;
    color:rgba(99,99,99,1);
    line-height:0.46rem;
    width: 7.86rem;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 0.78rem;
}

.grey{
    width: 100%;
    height: 0.15rem;
    background: #F7F7F7;
}

.t5{
    width: 2.42rem;
    height: 0.55rem;
    margin: 0 auto;
    margin-top: 0.78rem;
    margin-bottom: 0.69rem;
    text-align: center;
}

.video3{
    width: 8.54rem;
    height: 4.76rem;
    margin: 0 auto;
    margin-bottom: 0.49rem;
}

.diedai{
    font-size:0.41rem;
    font-weight:bold;
    color:rgba(38,38,38,1);
    line-height:0.32rem;
    margin-bottom: 0.23rem;
    text-align: center;
}

.ddcon{
    width: 6.9rem;
    font-size:0.28rem;
    font-weight:400;
    color:rgba(99,99,99,1);
    line-height:0.46rem;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 0.31rem;
}

.chart{
    margin: 0 auto;
    width: 7.76rem;
    height: 3.07rem;
    margin-bottom: 0.58rem;
}

.shopping{
    width: 100%;
    height: 8.03rem;
    background: url("../img/405.png") no-repeat center center;
    background-size: 100% 100%;
    padding-top: 0.76rem;
    box-sizing: border-box;
}

.t6{
    width: 2.42rem;
    height: 0.55rem;
    margin: 0 auto;
    margin-bottom: 0.81rem;
    text-align: center;
}

.shoplogo{
    width: 5.03rem;
    height: 2.42rem;
    margin: 0 auto;
}

.shoptit{
    font-size:0.41rem;
    font-weight:bold;
    color:rgba(0,163,154,1);
    text-align: center;
    margin-top: 0.64rem;
}

.shopcon{
    font-size:0.28rem;
    font-weight:400;
    color:rgba(255,255,255,1);
    line-height:0.46rem;
    text-align: center;
    margin-top: 0.3rem;
}

.t7{
    width: 2.42rem;
    height: 0.55rem;
    margin: 0 auto;
    margin-top: 0.77rem;
    margin-bottom: 0.76rem;
    text-align: center;
}

.fur{
    margin-top: 0.55rem;
    margin-bottom: 1.01rem;
    font-size:0.26rem;
    font-weight:400;
    color:rgba(99,99,99,1);
    line-height:0.49rem;
    text-align: center;
}